BODY {
	background-image: url('../../OrgHeaders/347/stars2.jpg');
        FONT-SIZE: 11px;
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;text-decoration:UNDERLINE
}

h1 {
	FONT-SIZE: 18px;
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
}


h2 {
	FONT-SIZE: 16px;
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;

}


h3 {
	FONT-SIZE: 14px;
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;

}

h4 {
        FONT-SIZE: 14px;
	COLOR: #000066;
        BACKGROUND-COLOR: #A69067
        Headlineblock 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;

}

a, a:active, a:visited {
	color: #cc0000;
}

a:hover {
	color: #000000;
}

table.dk_rss tbody tr th a, table.dk_rss tbody tr th a:active, table.dk_rss tbody tr th a:hover, table.dk_rss 
tbody tr th a:visited {
	color: #ffffff;
}

p {
	COLOR: #000066;
}

table.dkouterblock
{
	 table-layout:auto;
	 background-color: #000066;
	 height: 100%;
	 vertical-align:center;
	 width: 700px;
	 margin-left:auto;
	 margin-right:auto;
	 color: #000066;
}
tr.dkouterblock
{
	vertical-align:bottom;
}
td.dkouterblock
{
	vertical-align:top;
}
table.dkcenterblock
{
	 table-layout:auto;
	 background-color:#FFFFFF;
	 vertical-align:top;
	 width: 550px;
	 height: 100%;
	 margin: 0px;
	 vertical-align:top;
	 color: #000066;
}
td.dkcenterblock
{
	vertical-align:top;
}
table.dkleftblock
{
	 table-layout:auto;
	 width: 150px;
	 height: 100%;
	 margin: 0px;
	 vertical-align:top;
	 color: #000066;
}
td.dkleftblock
{
	table-layout:auto;
	vertical-align:top;
	width: 0px;
}
table.dkrightblock
{
	 table-layout:auto;
	 width: 0px;
	 height: 100%;
	 margin: 0px;
	 vertical-align:top;
	 color: #000066;
}
td.dkrightblock
{
	table-layout:auto;
	width: 0px;
	vertical-align:top;
}
tr.dkheaderblock
{
	vertical-align:top;
	margin: 0px;
	height: 50px;
}

td.dkheaderblock
{
	background-color: #000066;
	color: #000066;
	vertical-align:top;
	margin: 0px;
}

table.dk_rss tbody tr th
{
	text-color: #000066;
	color: #ffffff;

}

table.dk_rss, table.dk_rss tbody tr td, table.dk_rss tbody tr td p, table.dk_rss tbody tr td div
{
	FONT-SIZE: 12px;
	COLOR: #000066;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

table.dk_rss tbody tr td ul, table.dk_rss tbody tr td ul li, table.dk_rss tbody tr td ul li div
{
	FONT-SIZE: 12px;
	COLOR: #000066;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

table.dk_rss tbody tr td A,table.dk_rss tbody tr td a:link,table.dk_rss tbody tr td A:visited,
table.dk_rss tbody tr td p A,table.dk_rss tbody tr td p a:link,table.dk_rss tbody tr td p A:visited,
table.dk_rss tbody tr td div A, table.dk_rss tbody tr td div a:link, table.dk_rss tbody tr td div A:visited,
table.dk_rss tbody tr td ul A, table.dk_rss tbody tr td ul a:link, table.dk_rss tbody tr td ul A:visited,
table.dk_rss tbody tr td ul li A, table.dk_rss tbody tr td ul li a:link, table.dk_rss tbody tr td ul li A:visited
{
	COLOR: #000066;
	TEXT-DECORATION: None;
	FONT-WEIGHT: bold;
}

table.dk_rss tbody tr td A:hover,
table.dk_rss tbody tr td p A:hover,
table.dk_rss tbody tr td div A:hover,
table.dk_rss tbody tr td ul A:hover,
table.dk_rss tbody tr td A:hover,
table.dk_rss tbody tr td ul li A:hover
{
	COLOR: #000066;
	TEXT-DECORATION: underline;
	FONT-WEIGHT: bold;
}
table.sitemap { margin-top: 10px; }
table.sitemap tbody tr th { background-color: #ffffff;}

.nomargin {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 1px 0px 0px;
	PADDING-TOP: 0px
}
.message
{
 FONT-WEIGHT: bold;
 FONT-SIZE: 9pt;
 COLOR: #a69067;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.normal
{
 FONT-WEIGHT: normal;
 FONT-SIZE: 9pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.normalBold
{
 FONT-WEIGHT: bold;
 FONT-SIZE: 9pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A.normalBold
{
 COLOR: 000066;
 FONT-WEIGHT: bold;
 FONT-SIZE: 9pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.normalBold-Big
{
 FONT-WEIGHT: bold;
 FONT-SIZE: 11pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A.normalBold-Big
{
 COLOR: 000066;
 FONT-WEIGHT: bold;
 FONT-SIZE: 11pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.normalBold-Large
{
 FONT-WEIGHT: bold;
 FONT-SIZE: 15pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.pageHeader {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12pt;
	COLOR: #000066;
	FONT-FAMILY: verdana, helvetica, sans-serif;
}
.cellborderleft {
	BORDER-RIGHT: #000066 1px solid;
	BORDER-TOP: #000066 1px solid;
	BORDER-LEFT: #000066 1px solid;
	BORDER-BOTTOM: #000066 1px solid
}
.cellborderright {
	BORDER-RIGHT: #000066 1px solid;
	BORDER-TOP: #000066 1px solid;
	BORDER-LEFT: #000066 1px solid;
	BORDER-BOTTOM: #000066 1px solid
}
.MENU {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.MENU1 {
	FONT-SIZE: 12px;
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.MENU2 {
	FONT-SIZE: 16px;
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.PAGETITLE1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.PAGETITLE2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.PAGETITLE3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 24px;
	COLOR: #000066;
	FONT-FAMILY: Comic Sans MS,Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.calendarDay {
	FONT-WEIGHT:normal;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
UNKNOWN {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
A.MENU {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
A.MENU:linked {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #a69067;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
A.MENU:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
A.MENU:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #a69067;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
A.MENU1:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #a69067;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
A.MENU2:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #a69067;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.white {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
A.white {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
UNKNOWN {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
P {
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.functionline
{
	FONT-WEIGHT: BOLD;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration: none;
	text-transform: none
}
A.functionline {
	FONT-WEIGHT: BOLD;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration: none;
	text-transform: none
}
A.functionline:linked {
	FONT-WEIGHT: BOLD;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	text-transform: none
}
A.functionline:visited {
	FONT-WEIGHT: BOLD;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration: none;
	text-transform: none
}
A.functionline:hover {
	FONT-WEIGHT: BOLD;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: UNDERLINE;
	text-transform: none
}
TABLE.tablecolor {
	BACKGROUND-COLOR: #000066;
	color: #FFFFFF
}
TR.rowcolor1 
{
	background-color: #000066
}
TR.rowcolor2 
{
	background-color: #000066
}
TD {
	FONT-SIZE: 12px; COLOR: #000066; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
TD.tlabelhblue {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	COLOR: #ffffff;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	BACKGROUND-COLOR: #000066
}
TD.highlightcell {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	COLOR: #000066;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	BACKGROUND-COLOR: ffffff
}
TH {
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	background-color: #000066;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
TT {
	FONT-SIZE: 10px;
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
UL {
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
LI {
	COLOR: #00066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.pageTitle {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.prdate {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.prtitle {
	FONT-SIZE: 10px;
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A.prtitle {
	FONT-SIZE: 10px;
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A.prtitle:hover {
	FONT-SIZE: 10px;
	COLOR: #A69067;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.prlink {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A.prlink {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A.prlink:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9px;
	COLOR: #A69067;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.heading {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 0
}
.contentBold {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.content {
	FONT-SIZE: 12px;
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A.content {
	FONT-SIZE: 12px;
	COLOR: #000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none
}
A.content:hover {
	FONT-SIZE: 12px;
	COLOR: #a69067;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none
}
.text {
	FONT-SIZE: 12px;
	COLOR: #000066;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
A.text {
	FONT-SIZE: 12px;
	COLOR: #000066;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
A.text:hover {
	FONT-SIZE: 12px;
	COLOR: #a69067;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.progressCurrent
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
A.progressCurrent {
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #cc0000;
	text-decoration:none
}
A.progressCurrent:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #000000;
	text-decoration:none
}
TD.progressCurrent
{
 BACKGROUND-COLOR: #cc0000;
}
.progressOther
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #cc0000;
        text-decoration:UNDERLINE
}
A.progressOther {
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #cc0000;
	text-decoration:UNDERLINE
}
A.progressOther:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #000000;
	text-decoration:none
}
TD.progressOther
{
 BACKGROUND-COLOR: #A69067;
}
.oddRows
{
 FONT-WEIGHT: normal;
 FONT-SIZE: 9pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
A.oddRows {
	COLOR: #FFFFFF;
}
A.oddRows:hover {
	COLOR: #cc0000;
}
TD.oddRows
{
 BACKGROUND-COLOR: #A69067;
color:#FFFFFF;
}
.evenRows
{
 FONT-WEIGHT: normal;
 FONT-SIZE: 9pt;
 FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
 color: #FFFFFF;
}
A.evenRows {
	COLOR: #FFFFFF;
}
A.evenRows:hover {
	COLOR: #cc0000;
}
TD.evenRows
{
 BACKGROUND-COLOR: #A69067;
}
HR.hrcolor 
{
	color: #ffffff;
}
.RequiredFlag
{
 COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.itemTitle
{
 FONT-WEIGHT: bold;
 FONT-SIZE: 12pt;
 COLOR: 000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.condition-text {
	Color: #000066;
	font-size: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.condition-text-bold{
	Color: #000066;
	font-size: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold
}
.surveyTitle {
	font-size: 18px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: Bold
}
A.surveyTitle {
	color: 000066;
	font-size: 18px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: Bold
}
.text-white{
	Color: #FFFFFF;
	font-size: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.greyedText{
	Color: #A69067;
	font-size: 9pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.separator{
	font-size: 13px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold
}
table.TBLHeadColor {
	COLOR: #FFFFFF;
	background-color:#000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	border:0px;
}
tr.TBLHeadColor {
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	border:0px;
}
td.TBLHeadColor {
	background-color:#000066;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	border:0px;
}
.TBLHeadColor {
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
TABLE.rslttbl {
	FONT-SIZE: 9pt;
	COLOR: A69067;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	BACKGROUND-COLOR: #000066;
}
TH.rslttbl {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px; 
	background-color: #000066;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
TR.rslttbl {
	FONT-SIZE: 9pt;
	COLOR: #A69067;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	BACKGROUND-COLOR: #000066;
}
TD.rslttbl {
	FONT-SIZE:xx-small;
	COLOR: #A69067;
	vertical-align:top;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	BACKGROUND-COLOR: #000066;
}
TD.rslttblodd {
	FONT-SIZE:xx-small;
	COLOR: #000066;
	vertical-align:top;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
}
A.rslttbl {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #A69067;
	text-decoration: UNDERLINE;
	text-transform: none
}
A.rslttbl:visited {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #A69067;
	text-decoration: UNDERLINE;
	text-transform: none
}
A.rslttbl:hover {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: # A69067;
	text-decoration: none;
	text-transform: none
}
A.rslttblodd {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration: UNDERLINE;
	text-transform: none
}
A.rslttblodd:visited {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration: UNDERLINE;
	text-transform: none
}
A.rslttblodd:hover {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #a69067;
	text-decoration: none;
	text-transform: none
}
TABLE.tablecolorcalendar1 {
	BACKGROUND-COLOR: #ffffff;
	border-bottom-color: #000066;
	border-right-color: #000066;
	border-top-color: #000066;
	border-left-color: #000066;
	color:#000066;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	border:0px;
}
TH.tablecolorcalendar1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px; 
	background-color: ffffff;
}
TD.tablecolorcalendar1 {
	FONT-SIZE:xx-small;
	border-bottom-color: #000066;
	border-right-color: #000066;
	border-top-color: #000066;
	border-left-color: #000066
}
A.tablecolorcalendar1 {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration: UNDERLINE;
	text-transform: none
}
A.tablecolorcalendar1:visited {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;; 
	text-decoration: UNDERLINE;
	text-transform: none
}
A.tablecolorcalendar1:hover {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #a69067;
	text-decoration: none;
	text-transform: none
}
.highlightcellwoBold {
    FONT-SIZE: xx-small;
    COLOR: #ffffff;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    BACKGROUND-COLOR: #A69067;